## qmaemo-ext-libs-examples 0.1-1-maemo0

=== debian/changelog ===
qmaemo-ext-libs-examples (0.1-1-maemo0) unstable; urgency=low

  * Initial release

 -- Timo Härkönen <timop.harkonen@gmail.com>  Thu, 22 Oct 2009 19:50:23 +0300
