=== debian/control ===
Source: qmaemo-ext-libs-examples
Section: user/other
Priority: optional
Maintainer: Timo Härkönen <timop.harkonen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-gui, libqt4-core, libqt4-dbus, mce-dev, libx11-dev, libhildon1-dev, qhildon-widgetcapabilities, qhildon-notifications, qhildon-systemcapabilities, qmaemo-ext-libs-dev
Standards-Version: 3.7.2

Package: qmaemo-ext-libs-example
Architecture: any
Depends: libqt4-gui, libqt4-core, libqt4-dbus, qhildon-widgetcapabilities, qhildon-notifications, qhildon-systemcapabilities
Description: Example application using Qt Maemo extra libraries
