=== debian/rules ===
#!/usr/bin/make -f
APPNAME := qmaemo-ext-libs-examples

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	#compile the package
	cd builddir && $(MAKE)   
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf buiddir
	dh_clean

install: build
	dh_installdirs
	dh_testdir
	dh_testroot
	dh_clean -k
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/qmaemo-ext-libs-example/ install

binary-indep: build
#nothing to do

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
